=== debian/control ===
Source: arpwatch
Section: admin
Priority: optional
Maintainer: KELEMEN Peter <fuji@debian.org>
Standards-Version: 3.5.2
Build-Depends: libpcap-dev, debhelper

Package: arpwatch
Architecture: any
Depends: ${shlibs:Depends}
Recommends: mail-transport-agent
Suggests: snmp
Description: Ethernet/FDDI station activity monitor.
 Arpwatch maintains a database of Ethernet MAC addresses seen on the
 network, with their associated IP pairs.  Alerts the system administrator
 via e-mail if any change happens, such as new station/activity,
 flip-flops, changed and re-used old addresses.
