## arpwatch 2.1a13-2

=== debian/local/Makefile ===
--- 
+++ 
@@ -1,3 +1,5 @@
+# arpwatch/debian/local/Makefile: v5 2004/08/11 KELEMEN Peter <fuji@debian.org>
+
 IEEEFILE = oui.txt
 IEEESITE = http://standards.ieee.org/regauth/oui/$(IEEEFILE)
 CAVEFILE = Ethernet.txt
@@ -12,6 +14,9 @@
 clean:
 	rm -f *.txt
 
+realclean: clean
+	rm -f *.dat *.bak
+
 grab: clean
 	wget $(IEEESITE)
 	wget $(CAVESITE)
@@ -20,6 +25,12 @@
 	-cp $(OUTPUT) $(OUTPUT).bak
 	perl dmassagevendor --cavebear=$(CAVEFILE) --ieee=$(IEEEFILE) \
 		--output=$(OUTPUT)
+	sort -u $(OUTPUT) $(OUTPUT).manual > $(OUTPUT).new
+	sed '						\
+		s/Internaional/International/g;		\
+		s/Corpotation/Corporation/g;		\
+		' $(OUTPUT).new > $(OUTPUT)
+	rm -f $(OUTPUT).new
 
 patchcmd:
 	@echo "Run these:"
