## arpwatch 2.1a13-2.1

=== debian/changelog ===
arpwatch (2.1a13-2.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #460248).

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 25 Mar 2008 09:30:56 +0100
