## arpwatch 2.1a15

=== debian/changelog ===
arpwatch (2.1a15-9) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + arpwatch: Drop versioned constraint on ieee-data in Recommends.
    + Remove 1 maintscript entries from 1 files.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 2.1a13-1, 2.1a11-1.
  * Update standards version to 4.6.0, no changes needed.

  [ Sven Geuer ]
  * d/s/litian-overrides: Fix lintian issue mismatched-override.
  * d/watch: Replace out-dated FTP URL with recent HTTPS URL plus matching
    pattern.
  * d/control:
    - Drop lsb-base from Depends.
    - Bump Standards-Version to 4.7.0.
  * d/copyright: Add missing copyright holders to the debian/* stanza.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <sge@debian.org>  Mon, 02 Sep 2024 21:04:37 +0200

arpwatch (2.1a15-8.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Install arpwatch@.service only once. (Closes: #1054193)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 07 Dec 2023 07:12:41 +0100

arpwatch (2.1a15-8) unstable; urgency=medium

  * Team Upload
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * d/p/54_makefile-dont-change-permissions.patch: New patch to enable building
    without being root
  * d/control: Add Rules-Requires-Root: no
  * d/watch: Bump to v4
  * d/control: Add 'Pre-Depends' field

 -- Samuel Henrique <samueloph@debian.org>  Sun, 31 Jan 2021 16:44:03 +0000

arpwatch (2.1a15-7) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.2.1.

  [ Lukas Schwaighofer ]
  * Avoid running chown and chmod recursively in maintainer scripts.
  * Update ethercodes.db with dropped privileges.

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Thu, 25 Oct 2018 20:32:32 +0200

arpwatch (2.1a15-6) unstable; urgency=medium

  * Remove the autotools-dev dh addon (no longer needed in debhelper 10).
  * Ensure arpwatch is started after network interfaces have been configured
    since it wants to read their configuration. (Closes: 886635)
  * Bump Standards-Version to 4.1.3 (no change needed).
  * Remove trailing whitespaces in debian/changelog.
  * Update to debhelper compatibility level 11.

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Mon, 08 Jan 2018 21:40:49 +0100

arpwatch (2.1a15-5) unstable; urgency=medium

  * fix typo in debian/NEWS release name
  * bump Standards version to 4.0.0 (no change needed)
  * rename triggers and README.Debian into arpwatch.triggers and
    arpwatch.README.Debian respectively
  * refer to arpalert in the package description (Closes: #427775)
  * replace the private _getshort function with ns_get16 to avoid a build log
    warning because of an implicit declaration
  * fix two spelling mistakes, shorten URL in patch file

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Fri, 21 Jul 2017 21:01:33 +0200

arpwatch (2.1a15-4) unstable; urgency=medium

  * improve the description of the -a flag in the arpwatch man page
  * change the -N option to only stop reporting bogons as described in the man
    page; Thanks to Gokdeniz Karadag (Closes: #480835)
    - previosuly this option would cause arpwatch to process bogons similar to
      packets beloinging to the local subnet
    - processing all bogons as normal (what -N previously did) is still
      possible by combining the -N flag with -a
    - explain this change to users in NEWS
  * do not automatically watch everything (0/0) when started on an
    unconfigured network, instead leave it up to the admin to configure
    - explain this change to users in NEWS
  * explain how to disable the automatic update of the ethercode database in
    README.Debian
  * exit cleanly (with code 0) when arpwatch is terminated using SIGTERM
    - adjust systemd service accordingly
  * configure systemd to restart arpwatch automatically after unclean exit
  * drop the -R option to restart arpwatch on errors; restarting on error is
    now performed by systemd (Closes: #551350)
    - explain this change to users in NEWS
  * start arpwatch after the network is ready (important e.g. when using
    bridges) also when the LSB init script is used (Closes: #862149)
  * add -F option, allowing users to specify a custom pcap filter
    (Closes: #600886)
  * Add a PCAP_FILTER option to /etc/default/arpwatch which allows specifying
    a pcap filter that includes spaces (also available per interface)
  * Improve option parsing and description for the -z option (Closes: #334599)
  * refresh patches
  * prefix control files in debian/ with packagename

 -- Lukas Schwaighofer <lukas@schwaighofer.name>  Thu, 22 Jun 2017 00:02:18 +0200

arpwatch (2.1a15-3) experimental; urgency=low

  * maintain arpwatch as part of the pkg-security team
    (Closes: #686996)
  * add missing dependency on lsb-base
  * bump Standards version (no change needed)
  * netinet/if_ether.h is part of libc6-dev (Closes: #155182)
  * ignore 802.1q (vlan) frames (Closes: #625796)
  * clarify unconfigured iface message (Closes: #756062)
  * initialize ignore_net properly.
    Thanks to Lucas Serrano (Closes: #728921)
  * move LSB init script from init.d to arpwatch.init
  * add systemd unit files
  * install additional arpwatch@.service unit file
  * no more /etc/arpwatch.conf, add README with instructions
  * adjust LSB startup for new configuration format
  * turn on additional hardening
  * explain upstream differences in README.Debian
  * explain what to do on upgrade in NEWS
  * fix configure.in/aclocal.m4 errors for autoreconf
  * use debhelper compatibility level 10
  * use ethercodes from ieee-data; override the ethercodes.dat lintian warning
    (only part of the source and no longer used in the binary package)

