=== debian/control ===
Source: arpwatch
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Lukas Schwaighofer <lukas@schwaighofer.name>
Build-Depends:
 debhelper-compat (= 13),
 libpcap0.8-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://ee.lbl.gov/
Vcs-Git: https://salsa.debian.org/pkg-security-team/arpwatch.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/arpwatch

Package: arpwatch
Architecture: any
Depends:
 adduser,
 gawk,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Recommends:
 ieee-data,
Description: Ethernet/FDDI station activity monitor
 Arpwatch maintains a database of Ethernet MAC addresses seen on the
 network, with their associated IP pairs.  Alerts the system administrator
 via e-mail if any change happens, such as new station/activity,
 flip-flops, changed and re-used old addresses.
 .
 If you want to maintain a list authorized MAC addresses manually, take a look
 at the arpalert package which may fit your needs better.
