=== debian/watch ===
version=4
https://ee.lbl.gov/downloads/arpwatch/ \
arpwatch-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
